/*//i modif*/
h1{
	margin-bottom:10px;
}
.resumecat{
	margin:15px 0 10px 0;
	padding:8px 7px;
	color:#000;
	background:#f0f0f0;
}
.content_scene_cat{
	/*-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:0 1px 1px #e2e2e2;
	-webkit-box-shadow:0 1px 1px #e2e2e2;
	box-shadow:0 1px 1px #e2e2e2;
	border:1px solid #ccc;
	padding:5px;//i orig*/
	margin-top:22px;
}
.cat_desc{
	font-size:12px;
	line-height:18px;
  float: left;
}
.cat_desc p{
	/*padding:0 10px 5px 10px//i orig*/
	padding: 5px;
}
.cat_desc .lnk_more{
	padding:0 10px;
	color:#0088CC;
	background:url(/themes/nfcstore/img/arrow_right_1.png) no-repeat 100% 4px transparent;
}
/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories{
    	  
}
#subcategories h3{
	padding:14px 12px;
  font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0 1px 0 #666;
	background:url(/themes/nfcstore/img/bg_table_th.png) repeat-x 0 0 #999
}
.inline_list{
	list-style-type:none;
	margin-top:10px;
}
.inline_list li{
	padding:10px 0;
	/*border-bottom:1px dotted #ccc//i orig*/
}
.inline_list li .img{
	float:left;
	margin-right:15px;
	/*//i */
	height:58px;
	margin-bottom:-60px;
	width:58px;
}
.inline_list li img{
	/*border:1px solid #ccc//i orig*/
}
.inline_list li .cat_name{
	font-weight:bold;
	/*font-size:13px;//i orig*/
	color:#06598b;
	display:table-cell; 
	font-size:15px;
	height:60px;
	position:relative;
	padding:0 0 0 62px;
	vertical-align: middle; 
	width:118px;
  padding-right: 15px;
	z-index:110;
}
/*//i add*/
#subcategories li {
	background:no-repeat url(/themes/nfcstore/img/subcat.png);
	float:left;
	height:59px;
	margin:0 5px 11px 0;
	padding:0;
	width:180px;
  position: relative;
  border-left: 0px;
  border-right: 0px;
  
  
} 

#subcategories img {
  width: 80%;
  height: 80%;
  margin-top: 6px;
  margin-left: 7px;
}

#subcategories_spodni {
  display: inline;
  width: 100%;
  float: left;
}

#subcategories_spodni li {
	background:no-repeat url(/themes/nfcstore/img/subcat-spodni.png);
	border:none;
	float:left;
	height:59px;
	margin:0 5px 11px 0;
	padding:0;
	width:180px;
}

#subcategories_spodni img {
  width: 80%;
  height: 80%;
  margin-top: 6.5px;
  margin-left: 7px;
}


.inline_list li .cat_name:hover{
	background:0 -61px no-repeat url(/themes/nfcstore/img/subcat.png);
	color:#fff;
	text-decoration:none !important;
  
}

.inline_list li .spodni:hover{
	background:0 -61px no-repeat url(/themes/nfcstore/img/subcat.png);
	color:#fff;
	text-decoration:none !important;
}


#subcategories li:hover{
	background-position:0 -62px;
  
}

#subcategories_spodni li:hover {
  background-position:0 -62px;
}

.subcat_image{
	background:url(/themes/nfcstore/img/subcat.png);
	clear:both;
	display:block;
	float:left;
	height:58px;
	left:0px;
	margin-bottom:-58px;
	position:relative;
	top:0px;
	width:58px;
	z-index:100;
}

.subcat_image_spodni{
	background:url(/themes/nfcstore/img/subcat-spodni.png);
	clear:both;
	display:block;
	float:left;
	height:58px;
	left:0px;
	margin-bottom:-58px;
	position:relative;
	top:0px;
	width:58px;
	z-index:100;
}
/*
     FILE ARCHIVED ON 09:45:16 Feb 01, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:27:27 Jun 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 12.383
  load_resource: 752.781 (2)
  PetaboxLoader3.resolve: 541.568 (2)
  PetaboxLoader3.datanode: 160.614 (2)
*/